package com.yeejoin.amos.boot.module.jcs.biz.audioToText.streamToText;

import java.io.InputStream;

/**
 * 本地文件语音输入流转文字
 */
public class LocalFileInputStream2Text extends AbstractInputStream2Text {


    @Override
    InputStream getInputStream() {
        return null;
    }

}
